package core.utils;

public interface GetObjectByName {
    String userClassPath = "core.user";
    String operationClassPath = "core.operation";
    static Object getUserByName(String name) throws Exception {
        return Class.forName(userClassPath+"."+name).getDeclaredConstructor().newInstance();
    }
    static Object getOperationByName(String name) throws Exception{
        return Class.forName(operationClassPath+"."+name).getDeclaredConstructor().newInstance();
    }
}
